.element_container{
    box-shadow: 
    1px 1px 2px 1px rgba(0, 0, 0, .1),
    1px 1px 2px 1px rgba(0, 0, 0, .1)
    ;
}

.action{
    font-weight: bold;
  }

.element_container2{
    display: flex;
    height: 300px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.none{
    font-weight: 700;
}
